• Resolved MarisaDenee

    (@marisadenee)


    I get the following warning when I insert the Facebook Group shortcode into my posts:

    /home/content/57/10101157/html/webcomicunderdogs/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 48

    Is this maybe because my group is “Closed”? Does it have to be Open in order for the plugin to work?

    http://wordpress.org/extend/plugins/feed-them-social/

Viewing 1 replies (of 1 total)
  • Plugin Author slickremix

    (@slickremix)

    Yes you are correct. Your group must be open in order for it to work. We do not have another method currently for hacking around this.

Viewing 1 replies (of 1 total)
  • The topic ‘Warning’ is closed to new replies.